Subject: Re: WWI Biplane contest
From: "Steve Bamford" <[email-masked]>
To: "Mike J. Idacavage" <[email-masked]>
Date: Wed, 10 Oct 2001 19:39:14 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Mike J. Idacavage <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Saturday, October 06, 2001 6:05 PM
Subject: Re: WWI Biplane contest

> Hi Steve! I scanned in two shots of my Lithuanian Fokker DVII for you to
> take a look at. They are my first shot at a biplane, but I am reasonably
> happy with the way it turned out.
>
> Here's some of the info on the model. The kit I used was the old Revell
> 1/72 Fokker DVII. I detailed the cockpit with etched brass to give that
> area some life. Just about everything else is from the kit. I drilled out
> the engine exhausts. The odd brown color was mixed to duplicate the
> Austro-Hungary Ochre used at the time. The decals are from a Blue Rider
> sheet covering Fokker DVIIs in Lithuanian markings.
> Thanks for considering the model for your site. Your site is quite good!
> Take care and good modeling!
> Mike
>
>
>
>
> At 05:41 PM 9/27/01 -0700, you wrote:
> >Sounds good.  Love to see it when you have some free time.  No rush.
> >PS...thanks for being honest.
> >
> >Steve Bamford
> >Aircraft Resource Center
> >http://www.aircraftresourcecenter.com
> >
> >----- Original Message -----
> >From: "Mike J. Idacavage" <[email-masked]>
> >To: "Steve Bamford" <[email-masked]>
> >Sent: Thursday, September 27, 2001 5:44 PM
> >Subject: Re: WWI Biplane contest
> >
> >
> > > Thanks Steve! Ahhhh, to be too honest! ;-)
> > >
> > > I'll gladly send you a jpg with a little blurb on the Fokker. I'm
> >traveling
> > > 4 out of the next 5 days, so it may be next weekend when I can get
this
> > > together. Thanks for the interest!
> > >
> > > Great site, BTW!
> > >
> > > Mike
> > >
> > >
> > > At 11:19 PM 9/26/01 -0700, you wrote:
> > > >Actually this model would sadly not qualify.  But I'd love to have it
on
> >the
> > > >site for all to enjoy if you're interested.
> > > >
> > > >Steve Bamford
> > > >Aircraft Resource Center
> > > >http://www.aircraftresourcecenter.com
> > > >
> > > >----- Original Message -----
> > > >From: "Mike J. Idacavage" <[email-masked]>
> > > >To: <[email-masked]>
> > > >Sent: Wednesday, September 26, 2001 6:20 PM
> > > >Subject: WWI Biplane contest
> > > >
> > > >
> > > > >    Hi Steve! I just found your site and enjoyed the different
> >contests.
> > > > > I have a question. I completed a WWI biplane in 1/72, but I
finished
> >it
> > > > > sometime in the spring. Is it eligible for the contest? If so, I
would
> > > > > like to send it along to you. (It's a Lithuanian Fokker DVII).
> > > > >
> > > > >
> > > > >
> > >
> > >
>